<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.label</key>
	<string>Descrição</string>
	<key>12.label</key>
	<string>Log de falhas</string>
	<key>5.title</key>
	<string>Relatório de falhas</string>
	<key>84.title</key>
	<string>Parece que o {APPNAME} travou na última vez em que foi usado. Deseja enviar um log de falhas aos desenvolvedores?

Os logs de falhas da Apple não são enviados a outros desenvolvedores, então esta é a única maneira de os desenvolvedores do {APPNAME} descobrirem e corrigirem esta falha.</string>
	<key>85.title</key>
	<string>Você pode apagar qualquer informação que não queira transmitir, mas isto tornará mais difícil detectar o bug. Por padrão, são transmitidos o log de falhas, o Mac que você está usando e seus ajustes.</string>
	<key>86.title</key>
	<string>Enviar</string>
	<key>87.title</key>
	<string>Lembrar mais tarde</string>
	<key>88.title</key>
	<string>Descartar</string>
</dict>
</plist>
